import { StyleSheet } from "react-native";
import { appFonts, fontSizes, windowHeight, windowWidth } from "@src/themes";
import { external } from "../../../../styles/externalStyle";
import { commonStyles } from "../../../../styles/commonStyle";
import { appColors } from "@src/themes";

const styles = StyleSheet.create({
  container: {
    marginTop: windowHeight(7),
  },
  cargoText: {
    ...commonStyles.mediumTextBlack12,
    ...external.mt_10,
    fontSize: fontSizes.FONT19,
    fontFamily: appFonts.semiBold,
    marginBottom: windowHeight(5),
    marginTop: windowHeight(20),
  },
  cargoView: {
    height: windowHeight(90),
    width: "100%",
    backgroundColor: appColors.whiteColor,
    borderRadius: windowHeight(15.8),
    marginTop: windowHeight(5),
    borderWidth: windowHeight(1),
    borderColor: appColors.border,
    alignItems: "center",
    justifyContent: "center",
  },
  dashedBorder: {
    borderRadius: windowHeight(15),
    borderColor: appColors.loaderPrimary,
    height: windowHeight(69),
    marginTop: windowHeight(5),
    marginHorizontal: windowHeight(6),
    alignItems: "center",
    justifyContent: "center",
  },
  uploadText: {
    ...commonStyles.regularText,
    ...external.mt_3,
  },
  selectedImage: {
    width: '100%',
    height: windowHeight(70),
    borderRadius: windowHeight(15.9),
    resizeMode: "cover",
  },
  cargoView1: {
    height: windowHeight(70),
    width: "95%",
    backgroundColor: appColors.whiteColor,
    borderRadius: windowHeight(15.8),
    borderColor: appColors.border,
    alignSelf: "center",
  },
});
export { styles };
